WordPress.org

Ready to get started?Download WordPress

Forums

jQuery Updater
Super plug in for jQuery update (1 post)

5 stars
  1. faisal86
    Member
    Posted 11 months ago #

    in a few seconds, I had banished the error message about JQuery that appeared after I upgraded to 3.6

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.